<!DOCTYPE html>
<!--suppress ALL -->
<html>
<head>
    <meta name="viewport" content="width=device-width,	initial-scale=1,  maximum-scale=1, user-scalable=0">
    <meta charset="utf-8">
    <title>VERTIV</title>

    <link rel="icon" type="image/x-icon" href="favicon.ico"/>
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico"/>

    <link rel="stylesheet" type="text/css" href="icons/material.css">
    <link rel="stylesheet" type="text/css" href="css/materialize.min.css">
    <link rel="stylesheet" type="text/css"
          href="https://cdn.datatables.net/v/ju-1.12.1/jszip-2.5.0/dt-1.10.16/b-1.5.1/b-html5-1.5.1/b-print-1.5.1/fh-3.1.3/r-2.2.1/sc-1.4.3/datatables.min.css"/>
    <link rel="stylesheet" type="text/css" href="css/index.css">

    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
    <script type="application/javascript" src="https://www.gstatic.com/firebasejs/4.6.2/firebase.js"></script>
    <script type="text/javascript"
            src="https://cdn.datatables.net/v/ju-1.12.1/jszip-2.5.0/dt-1.10.16/b-1.5.1/b-html5-1.5.1/b-print-1.5.1/fh-3.1.3/r-2.2.1/sc-1.4.3/datatables.min.js"></script>
    <script type="text/javascript" src="js/materialize.min.js"></script>
    <script type="text/javascript"
            src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.bundle.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.min.js"></script>
    <script type="text/javascript" src="js/jquery.mask.min.js"></script>
    <script type="text/javascript" src="js/jquery.validate.min.js"></script>
    <script type="text/javascript" src="js/additional-methods.min.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
</head>
<body>

<div id="alterarSenha" class="modal modal-fixed-footer">
    <div class="modal-content">
        <h4>Alterar Senha</h4>
        <div class="input-field col s12">
            <label for="novaSenha">Nova Senha</label>
            <input type="password" id="novaSenha"/>
        </div>
        <div class="input-field col s12">
            <label for="confirmarSenha">Confirmar Senha</label>
            <input type="password" id="confirmarSenha"/>
        </div>
    </div>
    <div class="modal-footer">
        <a href="#" class="waves-effect waves-green btn-flat" onclick="closeMainModal();">Cancelar</a>
        <a href="#" onclick="alterPassword();" class="waves-effect waves-green btn-flat modal-close">Alterar</a>
    </div>
</div>
<div class="body-wrapper">

</div>
<div class="navbar-fixed">
    <nav>
        <a href="#" class="brand-logo center">
            <img style="height: 50px;" src="https://www.vertivco.com/Content/images/logo_full.png" alt=""
                 class=" responsive-img valign profile-image-login">
        </a>
        <ul class="left">
            <li><a href="#" onclick="toogleMenu()"><i class="material-icons">menu</i></a></li>
        </ul>
        <ul class="right hide-on-small-and-down">
            <li><a href="#" onclick="hideBot()" id="menu-item-bot"><i class="material-icons">chat</i></a></li>
        </ul>
        <ul id="slide-out" class="side-nav">
        </ul>
        <a href="#" data-activates="slide-out" class="hide" id="menu-activator"><i class="mdi-navigation-menu"></i></a>
    </nav>
</div>

<div class="row">
    <div class="col s12" id="view-wrapper">
        <div class="card">
            <div class="card-content">
                <h4 class="card-title"><span id="app-title" style="font-size: 24px;"></span>
                    <div class="right" id="app-action"></div>
                </h4>
                <div class="row view">
                </div>
            </div>
        </div>
    </div>
    <div class="bot-wrapper hide-on-small-and-down z-depth-3">
        <div class="bot-header">
            <h5><span class="left">Assistente Virtual</span>
                <span class="right"><a href="#" onclick="hideBot()"> <i class="material-icons">clear</i></a></span>
            </h5>
        </div>
        <div class="row bot-view">
        </div>
    </div>
</div>
<div id="tgt-desk" class="tap-target orange" data-activates="menu-item-bot">
    <div class="tap-target-content">
        <h5 class="white-text">Olá! Sou seu consultor virtual.</h5>
        <p class="white-text">Para iniciar um chat comigo basta clicar neste botão.</p>
    </div>
</div>
</body>
</html>
